Dist-Zilla-Plugin-Prereqs-DarkPAN

Prerequisites

Dist-Zilla-Plugin-Prereqs-DarkPAN declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
strict0perl0.00
URI0URI-1.71131.43
Moose::Autobox0Moose-Autobox-0.15131.43
Moose::Role0Moose-2.1604134.29
Class::Load0Class-Load-0.23134.29
Moose0Moose-2.1604134.29
App::Cache0App-Cache-0.37131.43
Dist::Zilla::Role::Plugin0Dist-Zilla-5.043134.29
perl5.006perl0.00
namespace::autoclean0namespace-autoclean-0.28134.29
Parse::CPAN::Packages0Parse-CPAN-Packages-2.40128.57
warnings0perl0.00
Dist::Zilla::App0Dist-Zilla-5.043134.29
Try::Tiny0Try-Tiny-0.24134.29

Dist-Zilla-Plugin-Prereqs-DarkPAN declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More1.001002Test-Simple-1.001014122.86
Module::Build0.4202Module-Build-0.4216134.29

Dist-Zilla-Plugin-Prereqs-DarkPAN declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4202Module-Build-0.4216134.285714285714